.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-24132b07-9250-4ea4-0e50-7c5aa05e5a41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24132b07-9250-4ea4-0e50-7c5aa05e5a41) !important;
}
.lfr-layout-structure-item-5fc80636-f0a6-55f6-f8f2-9d6511596b06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fc80636-f0a6-55f6-f8f2-9d6511596b06) !important;
}
.lfr-layout-structure-item-eb2b48cd-02ba-7085-39bb-f205370ca21e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5f4be95-7049-e2b5-40f4-b418815f54b1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
